Update installieren: Drupal-Lücke erlaubt abermals Website-Übernahme

Update installieren: Drupal-Lücke erlaubt abermals Website-Übernahme

Weitere Sicherheitslecks in der Guzzle-Bibliothek ermöglichen Angreifern, verwundbare Drupal-Installationen zu kompromittieren

Updates dichten die Lücken ab.


add_one
ITTagesschau Relaunch - Version 2.0 gestartet

ITTagesschau Relaunch - Version 2.0 gestartet

vor 2 Jahren

ITTagesschau ist zurück und besser! Das Projekt hat im Jahre 2015 b weiterlesen...

Weitere Artikel »